
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1606

[0.Lines[0]]
Line=Incluso si estas congelado,\nsalta un par de veces
Time=170

[0.Lines[1]]
Line=y romperás el hielo.
Time=160
